package cn.iocoder.yudao.module.order.vo.order;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

@Data
@ApiModel("order kyc Response VO")
public class OrderKycRespVo {
    @ApiModelProperty(value = "始发仓实名要求状态 1:无需认证 2: 身份证实名 3: 营业执照实名 4: 身份证与营业执照实名 5: 身份证或营业执照实名")
    private Integer wareHouseStatus;
    @ApiModelProperty(value = "用户身份证实名状态 0未审核 1审核中 2审核通过 3审核不通过")
    private Integer memberKycStatus;
    @ApiModelProperty(value = "企业认证状态 0未审核 1审核中 2审核通过 3审核不通过")
    private Integer companyKycStatus;
}
